player_boolprop_req Struct Reference

Request to get a boolean property. More...

`#include <player.h>`

## Public Attributes

uint32_t | key_count
| The property key's length.
char * | key
| The property key.
char | value
| The property value.

## Detailed Description

Request to get a boolean property.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45